/*
Why did you look at this file? Bro you're not a hacker for just looking at my css.
Better look for other webpages.
*/


html {
    width: 100%;
    height: 100vh;
    background-color: black;
    background-image: linear-gradient(45deg,
            blue 0%, 
            blue 5%,           
            transparent 5%, 
            transparent 50%, 
            blue 50%, 
            blue 55%,        
            transparent 55%, 
            transparent 100%);
    background-size: 30px 30px;
}

h1 {
    font: 60px bolder;
    text-align: center;
}

h3 {
    font: 20px bolder;
}

.container {
    display: block;
    margin: 0 auto;
    color: black;
    background-color: white;
    width: fit-content;
    padding: 40px 20px;
    border-radius: 8px;
    border: 1px solid black;
    margin-top: 20px;
}

.nav-bar {
    display: flex;
    justify-content: center;
    background-color: black;
    gap: 100px;
    padding: 30px 15px;
    border-radius: 8px;
    border: 1px solid white;
}

a {
    color: blue;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
}

.nav-bar a {
    color: white;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
}

a:hover {
    text-decoration: underline;
}

input {
    border-radius: 8px;
    padding: 10px 5px;
}

button {
    padding: 5px;
    background-color: black;
    color: white;
    border-radius: 8px;
    display: block;
}

form button {
    margin: 0 auto;
}

.projectname {
    font: 50px bold;
}

h6 {
    font: 10px bold grey;
}
